* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
html {
	min-width:974px;
}
body {
	background:url(images/main-bg.jpg) no-repeat center top #000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:100%;
	line-height:0.875em;
	color:#585858;
	padding: 30px;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}




/*==== GLOBAL =====*/
#main {
	width:974px; 
	margin:0 auto;
	font-size:.69em;
}

#header {
	height:260px;
	padding:0 7px;
	font-family:Arial, Helvetica, sans-serif;
}
#content {
	padding:22px 0 0 0;
}
#footer {
	padding:26px 0 35px 0;
	font-family:Arial, Helvetica, sans-serif;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 18px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 18px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:14px;
	color: #585858;
}
.p1 { 
	margin-bottom:7px;
}
.p2 { 
	margin-bottom:14px;
}
.p3 { 
	margin-bottom:21px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#6c6c6c; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h2 {
	font-size:30px;
	text-transform:uppercase;
	line-height:1.2em;
	color:#30312c;
	margin-bottom:22px;
}
h3 {
	font-size:1em;
	color:#15a5d6;
}
h4 {
	font-size:1em;
	padding-top:10px;
	margin-bottom:14px;
}
h5 {
	font-size:1em;
}


.link1 { 
	display:block;
	float:right;
	background:url(images/link1-left.gif) no-repeat left top #dc2918; 
	color:#fff; 
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.link1:hover { 
	color:#000;
}
	.link1 b { 
		display:block;
		background:url(images/link1-right.gif) no-repeat right top; 
		padding:5px 13px 4px 13px; 
		font-weight:normal;
	}


.link2 {
	color:#15a5d6;
}


.line-hor { 
	background:#e7e7e7;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:35px 0 28px 0;
}
.line-ver, .line-ver1 { 
	background-image:url(images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}


/*==================boxes====================*/
.box {
	width:100%;
	position:relative;
}
	.box .top {
		background:url(images/box-top-bg.png) left top repeat-x;
		height:9px;
		overflow:hidden;
	}
	.box .bottom {
		background:url(images/box-bottom-bg.png) left top repeat-x;
		height:9px;
	}
	.box .inner {
		background:#fff;
		padding:18px 18px 42px 27px;
	}
		.box .inner .inner {
			padding:0 15px 0 0;
		}

.box1 { 
	border:1px solid #e7e7e7;
	padding:5px;
}
	.box1 .inner1 {
		padding:10px 18px 22px 18px;
	}

.address { 
	float:left;
	padding-top:10px;
}
	.address dt {
		margin-bottom:14px;
		font-weight:bold;
	}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:70px;
		}
		.address dd a {
			color:#15a5d6;
		}


/*===== header =====*/
#header .row-1 {
	height:95px;
	padding: 0px;
}
	#header .row-1 .logo {
	float:left;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 6px;
	width: auto;
	}
	#header .row-1 ul {
		float:right;
		padding:23px 0 0 0;
	}
		#header .row-1 ul li {
			float:left;
			background:url(images/bg1.png) left top repeat-x;
			padding:10px;
			margin-left:2px;
			font-size:10px;
			color:#7f7f7f;
			text-transform:uppercase;
		}
			#header .row-1 ul li a.rss {
	color:#7f7f7f;
	text-decoration:none;
	float:left;
	padding:18px 6px 0 6px;
	background-image: url(images/icon-rss.png);
	background-repeat: no-repeat;
	background-position: center top;
			}
#header .row-1 ul li a.twitter {
	color:#7f7f7f;
	text-decoration:none;
	float:left;
	padding:18px 6px 0 6px;
	background-image: url(images/icon-twitter.gif);
	background-repeat: no-repeat;
	background-position: center top;
			}
			#header .row-1 ul li a.rss:hover {
	color:#fff;
	padding: 30;
			}
			#header .row-1 ul li a.mail {
				color:#7f7f7f;
				text-decoration:none;
				background:url(images/icon-mail.gif) no-repeat center 2px;
				float:left;
				padding:18px 1px 0 1px;
			}
			#header .row-1 ul li a.mail:hover {
				color:#fff;
			}
#header .row-1 ul li a.twitter:hover {
				color:#fff;
			}
#header .nav {
	padding:0 0 0 0;
}
	#header .nav li {
		float:left;
		margin-right:5px;
		border:2px solid #000;
	}
	#header .nav li.last {
		margin-right:0;
	}
		#header .nav li a {
			display:block;
			width:184px;
			height:161px;
			overflow:hidden;
			position:relative;
			text-decoration:none;
		}
			#header .nav li a img {
				display:block;
				position:relative;
				z-index:2;
			}
				#header .nav li a.current img {
					top:-28px;
				}
			#header .nav li a span {
				display:block;
				position:absolute;
				background:#000;
				font-size:15px;
				color:#fff;
				text-transform:uppercase;
				height:28px;
				line-height:28px;
				width:184px;
				text-indent:10px;
				top:161px;
				z-index:1;
			}
				#header .nav li a.current span {
					top:133px;
				}

/*===== content =====*/
#content .section {
	padding-bottom:30px;
}
	#content .row-2 {
		background:#1f201c;
		margin-top:-9px;
		color:#70716c;
		line-height:15px;
		font-family:Arial, Helvetica, sans-serif;
	}
		#content .row-2 .indent {
			padding:30px 45px 27px 33px;
		}
		.main-banner {
			margin:-7px 7px -9px 7px;
			display:block;
		}
		
		.list1 li {
			background:url(images/arrow1.gif) no-repeat left 13px;
			padding:7px 0 3px 16px;
		}
			.list1 li a {
				font-weight:bold;
				text-decoration:none;
				color:#15a5d6;
			}
			.list1 li a:hover {
				color:#000;
			}
			
			#content .row-2 .list1 li {
				background:url(images/arrow2.gif) no-repeat left 10px;
				padding:4px 0 3px 16px;
			}
			#content .row-2 .list1 li a {
				font-weight:bold;
				text-decoration:none;
				color:#fff;
			}
			#content .row-2 .list1 li a:hover {
				color:#dc2918;
			}
		
		.list2.icon1 {
			background:url(images/title-icon1.jpg) no-repeat left 22px;
		}
		.list2.icon2 {
			background:url(images/title-icon2.jpg) no-repeat left 22px;
		}
		.list2.icon3 {
			background:url(images/title-icon3.jpg) no-repeat left 22px;
		}
		.list2 dt {
	font-size:20px;
	color:#f6f4e1;
	line-height:1.2em;
	text-transform:uppercase;
	border-bottom:3px solid #353630;
	font-family:Arial, Helvetica, sans-serif;
	padding:22px 0 8px 0;
	margin:0 0 12px 65px;
	position:relative;
		}
		.list2 dd {
			padding:0 0 13px 65px;
		}
			.list2 dd p {
				margin-bottom:22px;
			}
				.list2 dd p.p1 {
					margin-bottom:7px;
				}
		
		.list3 dt {
			font-weight:bold;
			margin-bottom:14px;
		}
		.list3 dd {
			border-bottom:1px solid #e7e7e7;
			padding-bottom:18px;
			margin-bottom:18px;
		}
		.list3 dd.last {
			padding-bottom:0;
			margin-bottom:0;
			border-bottom:none;
		}
		
		.list4 dt {
			font-weight:bold;
			color:#15a5d6;
		}
		.list4 dd {
			border-bottom:1px solid #e7e7e7;
			padding-bottom:18px;
			margin-bottom:18px;
		}
		.list4 dd.last {
			padding-bottom:0;
			margin-bottom:0;
			border-bottom:none;
		}
		
		
		.testimonials li {
			border-bottom:1px solid #e7e7e7;
			padding:0 0 18px 0;
			margin-bottom:18px;
			text-align:right;
			color:#15a5d6;
			font-weight:bold;
		}
		.testimonials li.last {
			border-bottom:0;
			padding-bottom:0;
			margin-bottom:4px;
		}
			.testimonials li blockquote {
				text-align:left;
				font-weight:normal;
				color:#585858;
				padding-bottom:5px;
			}
		

/*--- accordion begin --*/
	dl#accordion {
	  list-style-type:none;
	  margin: 0;
	  padding: 0;
	  width:358px;
	  min-height:290px;
	  height:auto !important;
	  height:290px;
	}
	
	dl#accordion a {
	  display: block;
	  text-decoration: none;	
	}
	
	dl#accordion dt {
		margin-top:1px;
	}
	dl#accordion dt a {
	  background:url(images/menu-bg.gif) no-repeat left top;
	  color: #dc2918;	
	  padding:6px 0 8px 27px;
	  font-weight:bold;
	  text-decoration:none;
	  display:block;
	}
	
	dl#accordion dt a:hover {
	  background-position:left -28px;
	  color:#242d2f;
	}
	
			dl#accordion dt.active a{
				background:url(images/menu-bg3.gif) no-repeat left top !important;
				color:#15a5d6 !important;
			}
		dl#accordion dd {
			background:url(images/submenu-bg.gif) left bottom repeat-y;
			display:none;
			margin-bottom:0;
		}
			dl#accordion dd .indent {
				background:url(images/submenu-bottom.gif) no-repeat left bottom;
				padding:10px 30px 20px 20px;
			}
			dl#accordion dd a {
			  display:inline;
			  background:none;
			  padding:0;
			  color:#6c6c6c;
			  font-weight:bold;
			  width:auto;
			  text-decoration:underline;
			}
			dl#accordion dd a:hover {
				text-decoration:none;
				background:none;
			}
/*--- accordion end --*/

/*===== footer =====*/
#footer {
	font-size:10px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
}
	#footer a {
		color:#6c6c6c;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}


/*----- forms -----*/
#search-form {
	display:inline;
}
	#search-form fieldset {
		border:none;
		padding:4px 5px 5px 2px;
		display:inline;
	}
		#search-form input.text {
			width:165px;
			border:1px solid #777;
			padding:4px 0 4px 8px;
			color:#5a5a5a;
			text-transform:uppercase;
			margin-right:6px;
			font-family:Arial, Helvetica, sans-serif
		}
		#search-form input.submit {
			background:url(images/search-button.gif) no-repeat left top;
			width:61px;
			height:23px;
			border:none;
			cursor:pointer;
		}

#contacts-form fieldset {
	border:none;
}
	#contacts-form label {
		display:block;
		height:50px;
	}
	#contacts-form input {
		width:220px;
		background:none;
		border:1px solid #d8d8d8;
		padding:3px 0 3px 5px;
	}
	#contacts-form textarea {
		width:258px;
		background:none;
		border:1px solid #d8d8d8;
		overflow:auto;
		height:116px;
		padding:2px 0 2px 5px;
		margin-bottom:18px;
	}

	#contacts-form .col-1 {
		width:268px !important;
		margin:0 !important;
	}
	#contacts-form .col-2 {
		width:266px !important;
		margin:0 !important;
	}
	#contacts-form .button {
		float:right;
		margin-left:20px;
	}

/*==========================================*/
#xmas-menu {
	font-family: "Monotype Corsiva";
	font-size: 36px;
	font-weight: bolder;
	color: #F00;
}
#header .row-1 ul li a.blog {
	color:#7f7f7f;
	text-decoration:none;
	float:left;
	padding:18px 6px 0 6px;
	background-image: url(images/icon-blog.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
